O'Reilly logo

NativeScript for Angular Mobile Development by Nathanael J. Anderson, Nathan Walker

Stay ahead with the world's most comprehensive technology and business learning platform.

With Safari, you learn the way you learn best. Get unlimited access to videos, live online training, learning paths, books, tutorials, and more.

Start Free Trial

No credit card required

What you need for this book

This book assumes that you are using NativeScript 3 or higher and Angular 4.1 or higher. If you plan to follow along for iOS development, you will need a Mac with XCode installed to run the accompanying app. You should also have the Android SDK tools installed with at least one emulator, preferably running 7.0.0 with API 24 or higher.

With Safari, you learn the way you learn best. Get unlimited access to videos, live online training, learning paths, books, interactive tutorials, and more.

Start Free Trial

No credit card required